catalog:
  title: Ros Meka Stiffness Control

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka Stiffness Control

  github.user: CentralLabFacilities
  github.project: meka-ros-pkg

  sub-directory: meka_stiffness_control
  branches:
  - master

